#bakerymaindiv {
	width: 100%;
	height: 540px;	
	display: none;
}

#bakerymainheader {
	width: 100%;
	height: 230px;
	margin-bottom: 40px;
}

#bakerymainheadertext {
	width: 45%;
	padding-right: 5%;
	height: 225px;
	float: left;
}

#bakerymainheaderimage {
	width: 50%;
	float: right;	
	height: 225px;
}

#bakerymainheaderimageframe {
	width: 99%;
	margin-top: 10px;
	height: 200px;
	border: 1px solid #cccccc;		
}

#bakerymainheaderimageframe img {
	width: 94%;
	height: 90%;
	margin-left: 3%;
	margin-top: 3%;
	border: 1px solid #cccccc;	
}
